// программа управления отображением курсора

#include <stdio.h>
#include <graph.h>

void main()
{
	 // очищаем экран дисплея

	 _clearscreen( _GCLEARSCREEN );

	 // гасим курсор

	 _displaycursor( _GCURSOROFF );
	 printf("\nКурсор погашен");
	 getch();

	 // восстанавливаем курсор

	 _displaycursor( _GCURSORON );
	 printf("\nКурсор включен");
	 getch();
}

